File akonadi-server-rpmlintrc of Package akonadi-server

addFilter("explicit-lib-dependency")